/* CSS Document */
body{ margin:0; line-height:18px;}
.main-wrap{ float:left; width:800px; padding-top:25px;}
.curve{ float:left; width:796px;}
.mid-tile{ float:left; width:732px; background-image:url(../images/mid-tile-popup.png); background-repeat:repeat-y; padding:10px 40px 0px 24px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.bold{ font-weight:bold;}
a{ outline:none; text-decoration:underline; color:#004190;}
a:hover{  text-decoration:none; color:#004190;}
.font-12-bold{ font-weight:bold; font-size:12px; font-family:Verdana;}
